/**
 * CMI : Cluster Method Invocation
 * Copyright (C) 2009 Bull S.A.S.
 * Contact: cmi@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
 * --------------------------------------------------------------------------
 * $Id: JMSClusterViewManagerException.java 2344 2009-06-02 19:23:34Z loris $
 * --------------------------------------------------------------------------
 */

package org.ow2.cmi.controller.server.impl.jms;

import org.ow2.cmi.controller.server.ServerClusterViewManagerException;

/**
 * @author Loris Bouzonnet
 */
public class JMSClusterViewManagerException extends
        ServerClusterViewManagerException {

    /**
     * Id for serializable class.
     */
    private static final long serialVersionUID = 1328606757887952068L;

    /**
     * @param msg
     */
    public JMSClusterViewManagerException(final String msg) {
        super(msg);
    }

    /**
     * @param msg
     * @param cause
     */
    public JMSClusterViewManagerException(final String msg, final Throwable cause) {
        super(msg, cause);
    }

}
